#caja{
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

#texto{
    font-family: "montserrat";
    font-weight: 900;
    line-height: 6vw;
    font-size: 5vw;
    color: white;
    display: flex;
    align-items:center;
    justify-content:center;
    background-color:rgb(0,168,228,0.8);
    text-align: center;
    width: 100vw;
    height: 100vh;
    position: absolute;
    margin: 0;
    z-index: 100;
    animation: out 2s;
    animation-delay: 2s;
    animation-fill-mode: forwards;
    pointer-events: none;
    text-shadow: 1px 3px 6px rgba(0,102,135,0.97);
}

@keyframes out { 
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

/* -------------------------------- 

Primary style

-------------------------------- */
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-size: 100%;
  font-family: "Open Sans", sans-serif;
  color: #445b7c;
  background-color: #445b7c;
    background-image: url(../img/pattern.jpg);
    background-repeat: repeat;
    background-position: center center;
    
}

a {
  color: #dc717d;
  text-decoration: none;
}

img {
  max-width: 100%;
}

/* -------------------------------- 

Main components 

-------------------------------- */
header {
  position: relative;
  height: 160px;
  line-height: 160px;
  text-align: center;
}
header h1 {
  font-size: 22px;
  font-size: 1.375rem;
  color: #ffffff;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media only screen and (min-width: 768px) {
  header {
    height: 240px;
    line-height: 240px;
  }
  header h1 {
    font-size: 32px;
    font-size: 2rem;
  }
}

.cd-image-container {
  position: relative;
  width: 70%;
  max-width: 1200px;
  margin: 0em auto;
    
      -webkit-box-shadow: 0px 0px 17px 0px rgba(0,168,228,0.2);
-moz-box-shadow: 0px 0px 17px 0px rgba(0,168,228,0.2);
box-shadow: 0px 0px 17px 0px rgba(0,168,228,0.2);
    
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    
    overflow: hidden;
}

.cd-image-container img {
  display: block;
}

.cd-image-label {
  position: absolute;
  bottom: 0;
  right: 0;
  color: #ffffff;
  padding: 1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  opacity: 0;
  -webkit-transform: translateY(20px);
  -moz-transform: translateY(20px);
  -ms-transform: translateY(20px);
  -o-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition: -webkit-transform 0.3s 0.7s, opacity 0.3s 0.7s;
  -moz-transition: -moz-transform 0.3s 0.7s, opacity 0.3s 0.7s;
  transition: transform 0.3s 0.7s, opacity 0.3s 0.7s;
}
.cd-image-label.is-hidden {
  visibility: hidden;
}
.is-visible .cd-image-label {
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.cd-resize-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  overflow: hidden;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.cd-resize-img img {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  height: 100%;
  width: auto;
  max-width: none;
}
.cd-resize-img .cd-image-label {
  right: auto;
  left: 0;
}
.is-visible .cd-resize-img {
  width: 5%;
  /* bounce in animation of the modified image */
  -webkit-animation: cd-bounce-in 0.7s;
  -moz-animation: cd-bounce-in 0.7s;
  animation: cd-bounce-in 0.7s;
border-right: 1px solid white;
}

@-webkit-keyframes cd-bounce-in {
  0% {
    width: 0;
  }
  60% {
    width: 8%;
  }
  100% {
    width: 5%;
  }
}
@-moz-keyframes cd-bounce-in {
  0% {
    width: 0;
  }
  60% {
    width: 8%;
  }
  100% {
    width: 5%;
  }
}
@keyframes cd-bounce-in {
  0% {
    width: 0;
  }
  60% {
    width: 8%;
  }
  100% {
    width: 5%;
  }
}



.cd-handle {
  position: absolute;
  height: 4vw;
  width: 4vw;
  /* center the element */
  left: 5%;
  top: 50%;
  margin-left: -2vw;
  margin-top: -2vw;
  border-radius: 50%;
  background: #e51a94 url("../img/cd-arrows.svg") no-repeat center center;
  cursor: move;
  -webkit-box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.75);
  opacity: 0;
  -webkit-transform: translate3d(0, 0, 0) scale(0);
  -moz-transform: translate3d(0, 0, 0) scale(0);
  -ms-transform: translate3d(0, 0, 0) scale(0);
  -o-transform: translate3d(0, 0, 0) scale(0);
  transform: translate3d(0, 0, 0) scale(0);


}
.cd-handle.draggable {
  /* change background color when element is active */
  background-color: #be0c77;
}
.is-visible .cd-handle {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  -moz-transform: translate3d(0, 0, 0) scale(1);
  -ms-transform: translate3d(0, 0, 0) scale(1);
  -o-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1);
  -webkit-transition: -webkit-transform 0.3s 0.7s, opacity 0s 0.7s;
  -moz-transition: -moz-transform 0.3s 0.7s, opacity 0s 0.7s;
  transition: transform 0.3s 0.7s, opacity 0s 0.7s;
    transition-delay: 3.5s;   
}